Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/40245/?format=api
{ "ob_id": 40245, "uuid": "5ed592075598436fbe74957c24e58e88", "title": "QUANT South Coast Science Praxis/Urban", "abstract": "Low-cost instrument (make: South Coast Science, model Praxis/Urban) measuring air quality as part of the QUANT Wider Participation study. Has sensors that measure: O3, NO2, PM1, Relative Humidity, PM10, CO2, Temperature, PM2.5, NO, Pressure.\r\n\r\nSerial numbers :\r\n1\r\n2", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12605/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12606/?format=api" ], "instrumentType": "sampler", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/196176/?format=api" ] }